Processing commands for

> fixed 576968 4.1.1-5
Bug #576968 [libnetcdf-dev] libnetcdf-dev: netcdf.mod has been generated with 
gfortran-4.3 while 4.4 is default
There is no source info for the package 'libnetcdf-dev' at version '4.1.1-5' 
with architecture ''
Unable to make a source version for version '4.1.1-5'
Bug Marked as fixed in versions 4.1.1-5.
> thanks
Stopping processing here.

Please contact me if you need assistance.
Debian Bug Tracking System
Contact with problems

Pkg-grass-devel mailing list

Reply via email to